"Browse" = "Browse";
"Browse Host" = "Browse Хозяин";
"Clear" = "Ясность";
"Clear All Keywords" = "Освободите Все Keywords";
"Clear Completed" = "Ясность Завершила";
"Download" = "Download";
"Download Selected Files" = "Архивы Выбранные Download";
"Filter" = "Фильтр";
"Filter Results" = "Результаты Фильтра";
"Pause" = "Перерыв";
"Pause Download" = "Download Перерыва";
"Remove" = "Извлекайте";
"Remove Connection" = "Извлекайте Соединение";
"Remove Download" = "Извлекайте Download";
"Remove Keyword" = "Извлекайте Keyword";
"Remove Upload" = "Извлекайте Upload";
"Resume" = "Резюме";
"Resume Download" = "Download Резюма";
"Reveal" = "Покажите";
"Reveal in Finder" = "Покажите в искателе";